Subject: Last Call: The application/ogg Media Type to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 02 Apr 2002 12:08:45 -0500

The IESG has received a request to consider The application/ogg Media
Type <draft-walleij-ogg-mediatype-05.txt> as a Proposed Standard. This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 30, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-walleij-ogg-mediatype-05.txt